@import url("../fonts/stylesheet.css");
/* futura */ @import url("https://use.typekit.net/wcr3auy.css");
/* forma djr */  @import url("https://use.typekit.net/zel0bhg.css");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;700;800;900&display=swap');

body{
	overflow-x: hidden;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size: 1em;
}

#page-depilador {
	max-width: 1140px;
	margin: 0px auto;
	position: relative;
}

.relative {
	position: relative;
}

.img-bg {
	width: 100%;
	height: auto;
}

.onda-header {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 50;
}

#intro {
	background: url('../img/bg-intro.jpg') no-repeat;
	background-size: cover;
	padding-top: 80px;
}

.infos-intro h3 {
	font-weight: 900;
	text-transform: uppercase;
	color: #3e3f40;
	line-height: 1em;
	font-size: 2.2em;
	width: 100%;
	display: block;
}

#intro .info-agua {
	margin-top: 30px;
}

#intro .text-agua {
	font-size: 2em;
	margin-left: 15px;
	color: #3e3f40;
}

#intro .text-agua h4 {
	font-weight: 800;
	margin: 0px;
	line-height: 1em;
	font-size: 1.2em;
}

#acessorios {
	background: url('../img/bg-acessorios.jpg') no-repeat;
	background-size: cover;
	padding: 80px 0px;
}

#acessorios h4 {
	color: #FFF;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 3em;
	text-align: center;	
}

.acessorio {
	padding: 15px;
}

.acessorio h3 {
	color: #FFF;
	width: 100%;
	display: block;
	font-size: 1em;
	font-weight: 600;
	text-transform: uppercase;
}

.btn-acessorios {
	cursor: pointer;
	position: absolute;
	left: 50%;
    transition: all 0.5s ease;
    margin-top: -35px;
    margin-left: -35px;
    z-index: 2;
}

.btn-acessorios.up {
	transform: rotate(180deg);
	    margin-top: -55px;
}

#views {
	display: none;
}

.info-views {
	color: 	#4b4b4b;
	font-weight: 900;
	line-height: 1em;
	text-align: right;
	position: absolute;
	bottom: 10px;	
	left: 36%;
}

#numeros {
	background: url('../img/bg_numeros.jpg') no-repeat center center;
	background-size: cover;
	padding: 80px 0px;
	color: #FFF;
}

.info-numero {
	font-weight: 900;
	font-size: 4.5em;
	margin-right: 10px;
}

.text-numero {
	font-weight: 300;
	font-size: 1.5em;
	line-height: 1em;
}

.text-numero strong {
	font-weight: 700;
}

#solucao {
	background: url('../img/bg_end.jpg') no-repeat center center;
	background-size: cover;
	padding: 80px 0px;
	text-align: left;
	color: #3e4a57;
	font-weight: 800;
	font-size: 2.5em;
	line-height: 1em;
}

.product-end {
	text-align: center;
}


footer {
	background:#6d1f63;
	width: 100%;
	padding: 40px;
	position: relative;
	z-index: 5;
}

.text-footer {
	font-size: 0.9em;
	color: #FFF;
}


/*------------------------------------------------------------------
---------------------------- RESPONSIVO ----------------------------
--------------------------------------------------------------------*/

@media (min-width: 576px) {

	.infos-intro h3 {
		font-size: 2em;
		text-align: center;
	}

	.info-views {
		font-size: 1.2em;
		left: 45%;	
	}

}

@media (min-width: 768px) {

	.infos-intro h3 {
		font-size: 2em;
		text-align: left;
	}

	.info-views {
		font-size: 1.5em;
		left: 40%;	
	}

}

@media (min-width: 992px) {

	.acessorio {
		max-width: 18%;
	}

	.infos-intro h3 {
		font-size: 3em;
	}

	.info-views {
		font-size: 2em;
		left: 45%;	
	}

}

@media (min-width: 1100px) {

	.infos-intro h3 {
		font-size: 3.5em;
	}

}


